<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>Maxxer, Google Translate</translationContributors>
  <texts>
    <!--production-->
    <text name="fillType_bagel" text="Bagel" />
    <text name="fillType_baguette" text="Wand" />
    <text name="fillType_garlicBread" text="Garlic bread" />
    <text name="fillType_glutenBread" text="gluten Bread" />
    <text name="fillType_milkBread" text="milk Bread" />
    <text name="fillType_potatoBread" text="potato Bread" />
    <text name="fillType_roulade" text="Roulade choco" />
    <text name="fillType_strudel" text="whirlwind" />
    <text name="fillType_sweetBread" text="Sweet chocolate bread" />

    <!--usine-->
    <text name="shopItem_industrialBakery" text="Modern bakery" />
  </texts>
</l10n>